---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-31T00:05:06-07:00
# Domínio: islands4you.pt

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-31T00:05:06-07:00
  source_domain: islands4you.pt

company:
  name: "Passeio de Barco pelos canais e Ilhas da Ria Formosa Algarve"
  url: https://islands4you.pt
  description: "Explore a beleza natural da Ria Formosa num passeio de barco relaxante e visita às Ilhas Barreira - Deserta e Farol (Culatra)."
  industry: Tech_Software
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/islands4you-pt
  sitemap: https://www.netmeios.com/ai-sitemaps/islands4you-pt/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/islands4you-pt/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/islands4you-pt/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
